IntelliJ IDEA 2016.3.1 RC Updates JUnit 5 Support to M3

IntelliJ IDEA 2016.3.1 RC Updates JUnit 5 Support to M3

Great news! A fresh update for IntelliJ IDEA 2016.3 is coming soon. Today we’ve published its RC build .

In addition to bugfixes , this build updates JUnit 5 support to M3 . Note that if you plan to run JUnit 5 M2, you have to either use an earlier version of IntelliJ IDEA, or manually include JUnit 5 M2 dependencies in your classpath ( junit-platform-launcher , junit-platform-commons , junit-platform-engine ; junit-jupiter-api and junit-jupiter-engine for Jupiter; and junit-vintage-engine for Vintage).

As always, your feedback is very welcome in our issue tracker .